def create_sav_file(file_path):
    with open(file_path, 'wb') as file:
        data = b'PeaceEliteData\nAndroid 10\nRangeEnhancement\n'
        file.write(data)

    print("The sav file was successfully created and the data was written")

if __name__ == "__main__":
    sav_file_path = "/storage/emulated/0/Android/data/com.tencent.tmgp.pubgmhd/files/UE4Game/ShadowTrackerExtra/ShadowTrackerExtra/Saved/SaveGames/Active.sav"
    create_sav_file(sav_file_path)